fastcgi_cache_purge line in config causes segmentation fault since 1.7.8 in nginx-extras

talkingnews nginx-forum at
Tue Dec 16 11:21:29 UTC 2014

Valentin V. Bartenev Wrote:

> Since you're using a lot of 3rd-party modules it's a good idea to
> update them too.

Not sure how I can do this when I'm using utopic main

As far as I can see, the nginx-extras package was built 15 hours ago.
>From the link you posted:

2014-12-02    VERSION 2.2
    * Fix compatibility with nginx-1.7.8+.

>From nginx -V

So, it SHOULD be up to date. It sounds like I need to post a ticket on
github - so I just have!


Posted at Nginx Forum:,255522,255524#msg-255524

More information about the nginx mailing list